<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddThisButtonAltText" xml:space="preserve">
    <value>Compartir Utilizando Servicios Populares de Bookmarking</value>
  </data>
  <data name="AllowWebSiteUrlForComments" xml:space="preserve">
    <value>¿Mostrar la Url del Sitio en los Comentarios?</value>
  </data>
  <data name="ArchiveDateGridHeader" xml:space="preserve">
    <value>Archivado</value>
  </data>
  <data name="ArchiveMetaDescriptionFormat" xml:space="preserve">
    <value>{0} Archivos de {1}</value>
  </data>
  <data name="BlogAddCategoriesLabel" xml:space="preserve">
    <value>Añadir Categoría</value>
  </data>
  <data name="BlogAddCategoryButton" xml:space="preserve">
    <value>Añadir Categoría</value>
  </data>
  <data name="BlogAddCategoryButtonAccessKey" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="BlogAddPostLabel" xml:space="preserve">
    <value>Añadir Entrada</value>
  </data>
  <data name="BlogAddThisButtonImageUrlSetting" xml:space="preserve">
    <value>Url para la Imagen del Botón de AddThis.com </value>
  </data>
  <data name="BlogAddThisCustomBrandSetting" xml:space="preserve">
    <value>Marca Personalizada de AddThis.com </value>
  </data>
  <data name="BlogAddThisCustomLogoBackColorSetting" xml:space="preserve">
    <value>Color de Fondo Personalizado de AddThis.com</value>
  </data>
  <data name="BlogAddThisCustomLogoForeColorSetting" xml:space="preserve">
    <value>Color Frontal Personalizado de AddThis.com</value>
  </data>
  <data name="BlogAddThisCustomLogoUrlSetting" xml:space="preserve">
    <value>Url para el Logo Personalizado de AddThis.com</value>
  </data>
  <data name="BlogAddThisCustomOptionsSetting" xml:space="preserve">
    <value>Opciones Personalizadas de AddThis.com </value>
  </data>
  <data name="BlogAddThisDotComUseMouseOverWidgetSetting" xml:space="preserve">
    <value>Usar Widget de Mouseover de AddThis.com</value>
  </data>
  <data name="BlogAddThisDotComUsernameSetting" xml:space="preserve">
    <value>Nombre de Usuario de AddThis.com</value>
  </data>
  <data name="BlogAddThisRssButtonImageUrlSetting" xml:space="preserve">
    <value>Url del Botón de la Feed RSS de AddThis.com</value>
  </data>
  <data name="BlogAddThisSubscribeAltText" xml:space="preserve">
    <value>Suscribir</value>
  </data>
  <data name="BlogAllowComments" xml:space="preserve">
    <value>¿Permitir Comentarios?</value>
  </data>
  <data name="BlogArchivesLabel" xml:space="preserve">
    <value>Archivos</value>
  </data>
  <data name="BlogArchivesPrefixLabel" xml:space="preserve">
    <value>Entradas De  </value>
  </data>
  <data name="BlogAuthorEmailSetting" xml:space="preserve">
    <value>Email del Autor</value>
  </data>
  <data name="BlogAuthorEmailSettingRegexWarning" xml:space="preserve">
    <value>Debe introducir una dirección de email válida</value>
  </data>
  <data name="BlogAuthorSetting" xml:space="preserve">
    <value>Sobreescribir el Autor</value>
  </data>
  <data name="BlogBeginDateRequiredHelp" xml:space="preserve">
    <value>Debe Introducir Una Fecha de Inicio Válida</value>
  </data>
  <data name="BlogCategoriesLabel" xml:space="preserve">
    <value>Categorías</value>
  </data>
  <data name="BlogCategoriesPrefixLabel" xml:space="preserve">
    <value>Entradas en la Categoría:</value>
  </data>
  <data name="BlogCommentCommentLabel" xml:space="preserve">
    <value>Comentarios</value>
  </data>
  <data name="BlogCommentCountLabel" xml:space="preserve">
    <value>Comentarios</value>
  </data>
  <data name="BlogCommentForDaysDefault" xml:space="preserve">
    <value>Días Permitidos Por Defecto Para Comentarios</value>
  </data>
  <data name="BlogCommentPostCommentButton" xml:space="preserve">
    <value>Enviar</value>
  </data>
  <data name="BlogCommentPostCommentButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="BlogCommentRemeberMeLabel" xml:space="preserve">
    <value>¿Recordarme?</value>
  </data>
  <data name="BlogCommentsClosedMessage" xml:space="preserve">
    <value>Esta entrada no permite comentarios.</value>
  </data>
  <data name="BlogCommentsNotAllowed" xml:space="preserve">
    <value>No Permitido</value>
  </data>
  <data name="BlogCommentSolveQuestionMessage" xml:space="preserve">
    <value>Por favor, resuélvalo para demostrar que es usted realmente una persona y no un script de SPAM.</value>
  </data>
  <data name="BlogCommentsUnlimited" xml:space="preserve">
    <value>Ilimitado</value>
  </data>
  <data name="BlogCommentTitleLabel" xml:space="preserve">
    <value>Título</value>
  </data>
  <data name="BlogCommentUrlLabel" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="BlogCommentUserNameLabel" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="BlogCopyrightSetting" xml:space="preserve">
    <value>Copyright</value>
  </data>
  <data name="BlogDeleteCategoryWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar esta categoría?</value>
  </data>
  <data name="BlogDeleteCommentWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar este comentario?</value>
  </data>
  <data name="BlogDeletePostWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar esta entrada del blog?</value>
  </data>
  <data name="BlogDescriptionSetting" xml:space="preserve">
    <value>Descripción</value>
  </data>
  <data name="BlogDisableFeedSetting" xml:space="preserve">
    <value>¿Desactivar Feed Saliente?</value>
  </data>
  <data name="BlogDraftInstructions" xml:space="preserve">
    <value>Establezca una Fecha de Inicio Futura Para Crear un Borrador No Publicado.</value>
  </data>
  <data name="BlogDraftsHeading" xml:space="preserve">
    <value>Entradas del Blog No Publicadas</value>
  </data>
  <data name="BlogDraftsLink" xml:space="preserve">
    <value>Editar Borradores</value>
  </data>
  <data name="BlogEditAllowedCommentsForDaysPrefix" xml:space="preserve">
    <value>Permitir Comentarios Durante</value>
  </data>
  <data name="BlogEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="BlogEditCancelButtonAccessKey" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="BlogEditCategoriesLabel" xml:space="preserve">
    <value>Editar Categorías</value>
  </data>
  <data name="BlogEditCategoryLabel" xml:space="preserve">
    <value>Categorías</value>
  </data>
  <data name="BlogEditCommentsDaysLabel" xml:space="preserve">
    <value>días</value>
  </data>
  <data name="BlogEditDeleteButton" xml:space="preserve">
    <value>Eliminar este elemento</value>
  </data>
  <data name="BlogEditDeleteButtonAccessKey" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="BlogEditDescriptionLabel" xml:space="preserve">
    <value>Descripción</value>
  </data>
  <data name="BlogEditEntryLabel" xml:space="preserve">
    <value>Entrada del Blog</value>
  </data>
  <data name="BlogEditEntryLink" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="BlogEditIncludeInFeedLabel" xml:space="preserve">
    <value>¿Incluir en la Feed?</value>
  </data>
  <data name="BlogEditItemUrlLabel" xml:space="preserve">
    <value>Url:</value>
  </data>
  <data name="BlogEditLocationLabel" xml:space="preserve">
    <value>Introduzca una Ubicación para Mostrar un Mapa de Google:</value>
  </data>
  <data name="BlogEditorHeightSetting" xml:space="preserve">
    <value>Alto del Editor</value>
  </data>
  <data name="BlogEditSelectedCategoriesLabel" xml:space="preserve">
    <value>Categorías Seleccionadas</value>
  </data>
  <data name="BlogEditStartDateLabel" xml:space="preserve">
    <value>Fecha de Inicio</value>
  </data>
  <data name="BlogEditTitleLabel" xml:space="preserve">
    <value>Título:</value>
  </data>
  <data name="BlogEditUpdateButton" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="BlogEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="BlogEnableVersioningSetting" xml:space="preserve">
    <value>¿Mantener Historial de Versiones?</value>
  </data>
  <data name="BlogEntriesToShowSetting" xml:space="preserve">
    <value>Entradas a Mostrar</value>
  </data>
  <data name="BlogEntriesToShowSettingRegexWarning" xml:space="preserve">
    <value>Ha de ser un número entero. El valor predefinido es 10</value>
  </data>
  <data name="BlogEntryCountLabel" xml:space="preserve">
    <value>Entradas</value>
  </data>
  <data name="BlogExcerptLengthSetting" xml:space="preserve">
    <value>Tamaño del Extracto</value>
  </data>
  <data name="BlogExcerptSuffixSetting" xml:space="preserve">
    <value>Sufijo del Extracto</value>
  </data>
  <data name="BlogFeatureName" xml:space="preserve">
    <value>Blog</value>
  </data>
  <data name="BlogFeedbackLabel" xml:space="preserve">
    <value>Comentarios</value>
  </data>
  <data name="BlogFeedburnerFeedUrl" xml:space="preserve">
    <value>Url de la Feed de Feedburner </value>
  </data>
  <data name="BlogHideAddThisButtonSetting" xml:space="preserve">
    <value>¿Ocultar el Botón AddThis?</value>
  </data>
  <data name="BlogModuleAddToGoogleLink" xml:space="preserve">
    <value>Añadir a Google</value>
  </data>
  <data name="BlogModuleAddToMyMSNLink" xml:space="preserve">
    <value>Añadir a Mi MSN</value>
  </data>
  <data name="BlogModuleAddToMyYahooLink" xml:space="preserve">
    <value>Añadir a Mi Yahoo</value>
  </data>
  <data name="BlogModuleAddToWindowsLiveLink" xml:space="preserve">
    <value>Añadir a Windows Live</value>
  </data>
  <data name="BlogMoreLinkText" xml:space="preserve">
    <value>Texto del Enlace de Leer Más</value>
  </data>
  <data name="BlogNavigationOnRightSetting" xml:space="preserve">
    <value>¿Navegación en la Derecha?</value>
  </data>
  <data name="BlogNextPostLink" xml:space="preserve">
    <value>&gt;&gt; Siguiente Entrada</value>
  </data>
  <data name="BlogPreviousPostLink" xml:space="preserve">
    <value>Entrada Anterior &lt;&lt;</value>
  </data>
  <data name="BlogRSSCacheTimeSetting" xml:space="preserve">
    <value>Tiempo de Cache de la Feed RSS en Minutos</value>
  </data>
  <data name="BlogRSSCacheTimeSettingRegexWarning" xml:space="preserve">
    <value>Ha de ser un número entero. El valor predefinido es 120</value>
  </data>
  <data name="BlogRSSLinkTitle" xml:space="preserve">
    <value>Feed de RSS</value>
  </data>
  <data name="BlogSearchName" xml:space="preserve">
    <value>Blogs</value>
  </data>
  <data name="BlogShowAddFeedLinksSetting" xml:space="preserve">
    <value>¿Mostrar Enlace de Añadir Feed?</value>
  </data>
  <data name="BlogShowArchiveSetting" xml:space="preserve">
    <value>¿Mostrar Archivos?</value>
  </data>
  <data name="BlogShowCalendarSetting" xml:space="preserve">
    <value>¿Mostrar Calendario?</value>
  </data>
  <data name="BlogShowCategoriesSetting" xml:space="preserve">
    <value>¿Mostrar Categorías?</value>
  </data>
  <data name="BlogShowFeedLinksSetting" xml:space="preserve">
    <value>¿Mostrar Enlaces de Feed?</value>
  </data>
  <data name="BlogShowStatisticsSetting" xml:space="preserve">
    <value>¿Mostrar Estadísticas?</value>
  </data>
  <data name="BlogStatisticsLabel" xml:space="preserve">
    <value>Estadísticas</value>
  </data>
  <data name="BlogToBePublishedLabel" xml:space="preserve">
    <value>Pendiente de Publicar</value>
  </data>
  <data name="BlogUrlConflictWithPhysicalPageError" xml:space="preserve">
    <value>Por favor, introduzca otra Url. La Url introducida entra en conflicto con la de otra página.</value>
  </data>
  <data name="BlogUseCommentSpamBlocker" xml:space="preserve">
    <value>Activar Bloqueo de SPAM en Comentarios:</value>
  </data>
  <data name="BlogUseExcerptSetting" xml:space="preserve">
    <value>¿Usar Extracto?</value>
  </data>
  <data name="BlogUseLinkForHeading" xml:space="preserve">
    <value>Mostrar el Título Como un Enlace</value>
  </data>
  <data name="BlogUseTagCloudForCategoriesSetting" xml:space="preserve">
    <value>¿Usar Nube de Etiquetas para las Categorías?</value>
  </data>
  <data name="BlogVersionPageSizeSetting" xml:space="preserve">
    <value>Tamaño de Página para el Historial de Versiones</value>
  </data>
  <data name="ButtonDisabledPleaseWait" xml:space="preserve">
    <value>Por Favor, Espere ...</value>
  </data>
  <data name="CategoryMetaDescriptionFormat" xml:space="preserve">
    <value>Elementos con la etiqueta {1} en {0}</value>
  </data>
  <data name="CommentsRequireAuthenticationMessage" xml:space="preserve">
    <value>Debe identificarse en este sitio para escribir comentarios</value>
  </data>
  <data name="CommentSystemSetting" xml:space="preserve">
    <value>Sistema de Comentarios</value>
  </data>
  <data name="CompareHistoryToCurrentLink" xml:space="preserve">
    <value>Comparar con el Actual</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Notificarme cuando alguien escriba un comentario.</value>
  </data>
  <data name="ContentTab" xml:space="preserve">
    <value>Contenido</value>
  </data>
  <data name="CreatedDateGridHeader" xml:space="preserve">
    <value>Creado</value>
  </data>
  <data name="CurrentVersionHeadingFormat" xml:space="preserve">
    <value>Versión Actual Creada {0}</value>
  </data>
  <data name="DeleteAllHistoryButton" xml:space="preserve">
    <value>Eliminar Todo el historial</value>
  </data>
  <data name="DeleteAllHistoryWarning" xml:space="preserve">
    <value>¿Esta seguro de querer eliminar todo el historial para este contenido?</value>
  </data>
  <data name="DeleteHistoryButton" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="DeleteHistoryItemWarning" xml:space="preserve">
    <value>¿Está seguro de querer eliminar este elemento del historial?</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="DialogCloseLink" xml:space="preserve">
    <value>Cerrar</value>
  </data>
  <data name="DisqusSiteShortName" xml:space="preserve">
    <value>Nombre Corto del Sitio de Disqus</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Editar Esta Entrada</value>
  </data>
  <data name="EditPostPageTitle" xml:space="preserve">
    <value>Editor del Blog</value>
  </data>
  <data name="EnableContentRatingSetting" xml:space="preserve">
    <value>¿Activar Valoraciones del Contenido?</value>
  </data>
  <data name="EnableRatingCommentsSetting" xml:space="preserve">
    <value>¿Activar Comentarios en las Valoraciones?</value>
  </data>
  <data name="ExcerptTab" xml:space="preserve">
    <value>Extracto</value>
  </data>
  <data name="FriendlyUrlRegexWarning" xml:space="preserve">
    <value>La Url debe comenzar con  ~/ y no debe contener espacios en blanco</value>
  </data>
  <data name="GoogleMapEnableDirectionsSetting" xml:space="preserve">
    <value>Activar Direcciones de Conducción</value>
  </data>
  <data name="GoogleMapEnableLocalSearchSetting" xml:space="preserve">
    <value>Mostrar Búsqueda Local</value>
  </data>
  <data name="GoogleMapEnableMapTypeSetting" xml:space="preserve">
    <value>Mostrar Opciones de Satélite y de Mapa Híbrido</value>
  </data>
  <data name="GoogleMapEnableZoomSetting" xml:space="preserve">
    <value>Mostrar Herramienta de Zoom</value>
  </data>
  <data name="GoogleMapHeightSetting" xml:space="preserve">
    <value>Alto del Mapa</value>
  </data>
  <data name="GoogleMapIncludeWithExcerptSetting" xml:space="preserve">
    <value>¿Mostrar el Mapa con el Extracto?</value>
  </data>
  <data name="GoogleMapInitialMapTypeSetting" xml:space="preserve">
    <value>Tipo de Mapa Inicial</value>
  </data>
  <data name="GoogleMapInitialZoomSetting" xml:space="preserve">
    <value>Nivel de Zoom del Mapa</value>
  </data>
  <data name="GoogleMapShowInfoWindowSetting" xml:space="preserve">
    <value>Mostrar Globo de Información de la Ubicación</value>
  </data>
  <data name="GoogleMapWidthSetting" xml:space="preserve">
    <value>Ancho del Mapa</value>
  </data>
  <data name="HideDetailsFromUnauthencticated" xml:space="preserve">
    <value>¿Ocultar la entrada completa a los visitantes no identificados?</value>
  </data>
  <data name="IntenseDebateAccountId" xml:space="preserve">
    <value>Id de Cuenta de IntenseDebate</value>
  </data>
  <data name="MetaDescriptionLabel" xml:space="preserve">
    <value>Meta Descripción</value>
  </data>
  <data name="MetaKeywordsLabel" xml:space="preserve">
    <value>Meta Keywords</value>
  </data>
  <data name="MetaTab" xml:space="preserve">
    <value>Meta Data de la Página</value>
  </data>
  <data name="MustSignInToViewFullPost" xml:space="preserve">
    <value>Debe identificarse para ver la entrada completa</value>
  </data>
  <data name="OdiogoFeedIDSetting" xml:space="preserve">
    <value>ID de la Feed de Odiogo</value>
  </data>
  <data name="OdiogoPodcastUrlSetting" xml:space="preserve">
    <value>Url del Podcast de Odiogo</value>
  </data>
  <data name="PageUrlInUseBlogErrorMessage" xml:space="preserve">
    <value>Esta Url ya está en uso. No puede usar la misma Url para varias páginas.</value>
  </data>
  <data name="PodcastLink" xml:space="preserve">
    <value>Podcast</value>
  </data>
  <data name="PostAuthorFormat" xml:space="preserve">
    <value>Escrito por {0}</value>
  </data>
  <data name="RequireAuthenticationForComments" xml:space="preserve">
    <value>¿Requerir Identificación Para los Comentarios?</value>
  </data>
  <data name="RestoreToEditorButton" xml:space="preserve">
    <value>Restaurar a Editor</value>
  </data>
  <data name="RSSAddCommentsLink" xml:space="preserve">
    <value>¿Añadir Enlaces de Comentarios a la Feed de RSS?</value>
  </data>
  <data name="RSSAddSignature" xml:space="preserve">
    <value>¿Añadir Firma a la Feed de RSS?</value>
  </data>
  <data name="ShowPageLeftContentSetting" xml:space="preserve">
    <value>¿Mostrar Contenido de la Izquierda de la Página en el Blog?</value>
  </data>
  <data name="ShowPageRightContentSetting" xml:space="preserve">
    <value>¿Mostrar Contenido de la Derecha de la Página en el Blog?</value>
  </data>
  <data name="ShowPostAuthorSetting" xml:space="preserve">
    <value>¿Mostrar el Nombre del Autor de la Entrada?</value>
  </data>
  <data name="TitleRequiredWarning" xml:space="preserve">
    <value>Es Necesario Un Título</value>
  </data>
  <data name="UseExcerptInFeedSetting" xml:space="preserve">
    <value>¿Usar el Extracto en la Feed?</value>
  </data>
  <data name="VersionAsOfHeadingFormat" xml:space="preserve">
    <value>Versión a  {0}</value>
  </data>
  <data name="WebSiteUrlRegexWarning" xml:space="preserve">
    <value>debe ser una Url que empiece por http:// o https://</value>
  </data>
  <data name="AddMetaButton" xml:space="preserve">
    <value>Añadir Elemento Meta</value>
  </data>
  <data name="AddMetaLinkButton" xml:space="preserve">
    <value>Añadir Enlace Meta</value>
  </data>
  <data name="BlogDateTimeFormat" xml:space="preserve">
    <value>Format String para la Fecha y Hora</value>
  </data>
  <data name="BlogShowPagerInListSetting" xml:space="preserve">
    <value>¿Mostrar Paginador en la Lista?</value>
  </data>
  <data name="BlogShowTitleOnlySetting" xml:space="preserve">
    <value>Mostrar Sólo el Título en la Lista</value>
  </data>
  <data name="ContentMetaContentRequired" xml:space="preserve">
    <value>Content es necesario.</value>
  </data>
  <data name="ContentMetaDeleteWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar este elemento Meta?</value>
  </data>
  <data name="ContentMetaDirLabel" xml:space="preserve">
    <value>Dir</value>
  </data>
  <data name="ContentMetaGridCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ContentMetaGridDeleteButton" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="ContentMetaGridEditButton" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="ContentMetaGridMoveDownButton" xml:space="preserve">
    <value>Mover Abajo</value>
  </data>
  <data name="ContentMetaGridMoveUpButton" xml:space="preserve">
    <value>Mover Arriba</value>
  </data>
  <data name="ContentMetaGridUpdateButton" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="ContentMetaLangCodeLabel" xml:space="preserve">
    <value>Lang</value>
  </data>
  <data name="ContentMetaLinkDeleteWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar este enlace Meta?</value>
  </data>
  <data name="ContentMetaLinkHrefRequired" xml:space="preserve">
    <value>Href es necesario.</value>
  </data>
  <data name="ContentMetaLinkRelRequired" xml:space="preserve">
    <value>Rel es necesario.</value>
  </data>
  <data name="ContentMetaMetaContentLabel" xml:space="preserve">
    <value>Content</value>
  </data>
  <data name="ContentMetaMetaHrefLabel" xml:space="preserve">
    <value>Href</value>
  </data>
  <data name="ContentMetaNameLabel" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="ContentMetaNameRequired" xml:space="preserve">
    <value>Name es necesario.</value>
  </data>
  <data name="ContentMetaRelLabel" xml:space="preserve">
    <value>Rel</value>
  </data>
  <data name="ContentMetaSchemeLabel" xml:space="preserve">
    <value>Scheme</value>
  </data>
  <data name="ContentMetHrefLangLabel" xml:space="preserve">
    <value>HrefLang</value>
  </data>
  <data name="IsPublishedLabel" xml:space="preserve">
    <value>¿Está Publicado?</value>
  </data>
  <data name="MapGetDirectionsButton" xml:space="preserve">
    <value>Obtener Direcciones desde</value>
  </data>
  <data name="MetaAdditionalLabel" xml:space="preserve">
    <value>Meta Tags Adicionales</value>
  </data>
  <data name="SaveAndPreviewButton" xml:space="preserve">
    <value>Guardar y Previsualizar</value>
  </data>
  <data name="VersionHistory" xml:space="preserve">
    <value>Historial de Versiones</value>
  </data>
</root>